15赞
871
当前位置:  开发笔记 > 编程语言 > 正文

缺少工件com.fasterxml.jackson.core:jackson-databind:bundle:2.9.8

如何解决《缺少工件com.fasterxml.jackson.core:jackson-databind:bundle:2.9.8》经验,为你挑选了1个好方法。

使用Jackson库时,它遵循Eclipse 4.9.0版本中的错误

缺少工件com.fasterxml.jackson.core:jackson-databind:bundle:2.9.6 pom.xml / Jackson-使用第7行Maven依赖问题

当我通过GUI添加Maven依赖项以添加依赖项时,问题就来了。



1> vimal krishn..:

解决方案来自生成的依赖项



    com.fasterxml.jackson.core
    jackson-databind
    2.9.8
    bundle

删除并保存。

bundle

推荐阅读
devbox
hueihuei大海水_598
这个家伙很懒,什么也没留下!
PHP1.CN | 中国最专业的PHP中文社区 | DevBox开发工具箱 | json解析格式化 |PHP资讯 | PHP教程 | 数据库技术 | 服务器技术 | 前端开发技术 | PHP框架 | 开发工具 | 在线工具
Copyright © 1998 - 2020 PHP1.CN. All Rights Reserved PHP1.CN 第一PHP社区 版权所有 京ICP备19059560号-4